看板 Google 關於我們 聯絡資訊
我用的是IE7 昨天開始,要連上google的帳號管理或Gmail 都是顯示「憑證錯誤:瀏覽已封鎖」 以及顯示以下內文: 此網站的安全性憑證有問題。 此網站出示的安全性憑證已過期或尚未生效。 安全性憑證問題可能表示其他人可能正在嘗試欺騙您,或是攔截您傳送到該伺服器的任何 資料。 我們建議您關閉此網頁,而且不要繼續瀏覽此網站。 按這裡關閉此網頁。 繼續瀏覽此網站 (不建議)。 ======================================== 請教一下有人知道怎麼解決嗎 重開機和掃木馬都試過了 拜託了 -- http://www.wretch.cc/album/kikory -- ※ 發信站: 批踢踢實業坊(ptt.cc) ◆ From: 220.135.160.226
admitted:去IE的選項裡面把安全性設定降低就可以了 03/21 00:08